.header{height:149px}
.header-middle{height:74px;margin:0}
.header-middle .logo{display:block;height:100%}
.logo img{max-height:52px}
.header-top{margin-bottom:3px}
.main article.article.features-half .size-fullscreen,.main article.article.features-full .size-fullscreen{width:100%;max-width:1150px;margin:auto}
.main article.article.features-half blockquote,.main article.article.features-full blockquote{color:#878787;clear:both;box-sizing:border-box;font-style:italic;position:relative;margin:0 auto 26px;border:none;padding:0}
.main article.article.features-half blockquote p,.main article.article.features-full blockquote p{font-size:18px;line-height:26px;font-family:"PT Serif",serif;font-style:italic;padding-right:40px;font-weight:400}
.main article.article.features-half blockquote p:before,.main article.article.features-full blockquote p:before{content:"“";display:block;font-size:60px;line-height:60px;position:absolute;right:0;top:0}
.main article.article.features-half blockquote p:after,.main article.article.features-full blockquote p:after{content:"”";display:inline-block}
.features-half .article-header .media > video,.features-half .article-header .media .video-wrap,.features-half .article-header .media .jwplayer,.features-half .article-header .media a img{right:auto;left:50%}
body{font-family:"Droid Arabic Naskh",sans-serif;font-size:10px;line-height:16px}
.item.issuu .headline{font-size:12px;line-height:18px}
.above-headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.cols6 .tabs-widget .headline,.headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:20px;line-height:28px}
.cols6 .tabs-widget .underline,.underline{font-family:"Droid Arabic Kufi",sans-serif;font-size:13px;line-height:18px}
.continue{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px;letter-spacing:.5px}
.byline{font-family:"Droid Arabic Kufi",sans-serif;font-size:10px;line-height:16px}
.avatar span{font-family:"Droid Arabic Kufi",sans-serif;font-size:20px;line-height:28px}
.rslides_tabs li{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
h5{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
h5 span{font-size:10px;line-height:16px}
.load-more{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
body:not(.mobile) .edit:not(.empty){font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.back-to-top{font-family:"Droid Arabic Kufi",sans-serif;font-size:10px;line-height:16px}
.button{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.header{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.header-title{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.he-link{font-size:12px;line-height:18px}
.search-form input[type="text"]{font-family:"Droid Arabic Kufi",sans-serif;padding:0;font-size:18px;line-height:32px}
.search-form input[type="text"].active{padding:0;font-family:"Droid Arabic Kufi",sans-serif}
.search-form input[type="submit"]{font-family:"Droid Arabic Kufi",sans-serif;font-size:14px;line-height:18px}
.search-form input[type="text"]::-webkit-input-placeholder,.search-form input[type="text"]::-moz-placeholder,.search-form input[type="text"]:-ms-input-placeholder,.search-form input[type="text"]:-moz-placeholder{font-family:"Droid Arabic Kufi",sans-serif;font-size:14px;line-height:22px}
.single-features-special.sticky-header.single-spotlight .above-headline .overline,.single-features-special.sticky-header.single-spotlight .above-headline .label{font-family:"Droid Arabic Kufi";font-size:12px;line-height:18px}
.footer{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.footer-bottom{font-size:9px;line-height:14px}
.cols4 .template3 .headline,.cols4 .template4 .headline,.cols4 .template5 .headline{font-size:30px;line-height:44px}
.cols5 .headline{font-size:28px;line-height:42px}
.cols5 .underline{font-size:13px;line-height:21px}
.cols5 .template4 .headline,.cols5 .template5 .headline{font-size:40px;line-height:60px}
.cols5 .template4.negative .headline{font-size:38px;line-height:58px}
.cols6 .headline{font-size:34px;line-height:50px}
.cols6 .big .headline{font-size:45px;line-height:64px}
.cols6 .underline{font-size:14px;line-height:22px}
.cols6 .template4 .headline,.cols6 .template5 .headline{font-size:52px;line-height:70px}
.cols6 .template4.negative:not(.big) .headline{font-size:45px;line-height:64px}
.cols6 .template4.big .headline,.cols6 .template5.big .headline{font-size:80px;line-height:94px}
.item.features .headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:28px;line-height:42px}
.item.features .underline{font-size:13px;line-height:21px}
.cols4 .template1.features .headline{font-size:18px;line-height:26px}
.cols4 .template3.features.type-spotlight .above-headline{font-size:12px;line-height:18px}
.cols4 .template3.features.type-spotlight .headline{font-family:"Droid Arabic Kufi";font-size:34px;line-height:50px}
.cols4 .blogs .headline{font-size:26px;line-height:38px}
.cols4 .blogs .content{font-size:12px;line-height:18px}
.cols5 .blogs .headline{font-size:32px;line-height:48px;margin-bottom:15px}
.cols5 .blogs .content{font-family:"Droid Arabic Kufi";font-size:12px;line-height:18px}
.cols6 .blogs .headline{font-size:32px;line-height:48px}
.cols6 .blogs .content,.cols4 .package .headline{font-size:12px;line-height:18px}
.home .cols6 .blogs .content,.home .cols4 .package .headline{font-weight:700}
.cols6 .package .headline,.cols5 .package .headline,.cols4 .package1:not(.features) .headline{font-size:16px;line-height:24px}
.cols6 .package3 .headline,.cols6 .package4 .headline,.cols5 .package3 .headline{font-size:12px;line-height:18px}
.cols1 .item.special .headline,.cols4 .template8.blogs .headline,.cols1 .widget.most .widget-header{font-size:22px;line-height:30px}
.cols1 .package .byline{font-size:10px;line-height:16px}
.cols1 .package .headline,.cols4 .template8.blogs + .package .headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:14px;line-height:22px}
.cols7 .news .underline,.cols7 .analysis .underline,.cols7 .liveblog .underline{font-size:14px;line-height:22px}
.widget.most .number,.most-slider-small .number{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
.widget.most .headline{font-size:12px;line-height:18px}
.widget.most .under-headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:10px;line-height:16px}
.cols6 .widget.most .widget-header,.cols1-sub .widget.most .item:first-child .headline{font-size:22px;line-height:30px}
.cols6 .widget.most .item:first-child .headline{font-size:34px;line-height:50px}
.most-slider .most-slider-header.widget-header{font-size:22px;line-height:30px}
.most-slider .most-slider-viewport .media .number{font-size:16px;line-height:24px}
.most-slider .most-slider-viewport .headline{font-size:14px;line-height:22px}
.most-slider .under-headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:10px;line-height:16px}
.most-slider .arrows a{font-size:20px;line-height:28px}
.cols7 .template1 .inner-item-wrap > .item-content > .headline{font-size:34px;line-height:50px}
.cols7 .template2:not(.features) .inner-item-wrap > .item-content > .headline{font-size:45px;line-height:64px}
.cols7 .news.template2 .overline,.cols7 .news.template2 div:not(.headline) > .label{font-size:16px;line-height:24px}
.cols7 .news .underline,.cols7 .analysis .underline,.cols7 .liveblog .underline{font-size:14px;line-height:22px}
.cols7 .item-content .package .headline,.cols7 .template1 .package3 .headline,.cols7 .template2 .package3 .headline,.cols7 .template2.features .package4 .headline,.cols7 .template2 .package2 .headline{font-size:14px;line-height:22px}
.cols7 .template1 .package4 .headline,.cols7 .template2:not(.features) .package4 .headline{font-size:12px;line-height:18px}
.cols7 .features .inner-item-wrap>.item-content>.headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:32px;line-height:48px}
.cols7 .template6 .headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:30px;line-height:44px}
.cols7 .features .inner-item-wrap > .item-content>.underline{font-size:14px;line-height:22px}
.cols7 .template6 .underline{font-size:13px;line-height:21px;text-align:right}
.tabs li{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.cols2 li,.sidebar li{font-size:10px;line-height:16px}
.widget .widget-header{font-family:"Droid Arabic Kufi",sans-serif;font-size:20px;line-height:28px}
#currency.widget .widget-header{font-family:"Droid Arabic Kufi",sans-serif}
.widget .widget-footer{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.cols2 .widget-card .widget-header{font-size:16px;line-height:24px}
.widget.live_updates .title{font-size:12px;line-height:18px}
.widget.live_updates .source{font-size:10px;line-height:16px}
.widget.live_updates li:first-child .title{font-size:16px;line-height:24px}
.widget.latest_blogs .headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.widget.latest_articles .headline,.cols2 .full-coverage .headline{font-size:12px;line-height:18px}
.cols2 .full-coverage .headline{font-weight:600}
.widget.latest_articles .features .headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.slider .section-header .has-children ul{font-size:12px;line-height:18px}
.cols2 .full-coverage .widget-header span{font-size:12px;line-height:18px}
.cols4 .full-coverage .widget-header{font-size:12px;line-height:18px}
.cols4 .full-coverage .item:not(:first-child) .headline{font-size:12px;line-height:18px;font-weight:600}
.full-coverage.bgcolor .item:first-child .headline{font-size:18px;line-height:26px}
.popular .widget-header{font-size:24px;line-height:34px}
.popular .number{font-size:26px;line-height:38px}
.popular .headline{font-size:12px;line-height:18px}
.popular .item.bgcolor .headline{font-size:26px;line-height:38px}
.popular .under-headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.widget.hebrew-media-review .widget-header{font-size:16px;line-height:24px}
.widget.hebrew-media-review .widget-header .the-date{font-size:14px;line-height:22px}
.widget.hebrew-media-review .headline{font-size:16px;line-height:24px}
.latest-split .widget .widget-header{font-size:14px;line-height:22px}
.latest-split .widget .widget-footer{font-size:12px;line-height:18px}
.latest-split .latest-articles .date{font-family:"Droid Arabic Kufi",sans-serif;font-size:9px;line-height:14px}
.latest-split .widget .headline{font-size:12px;line-height:18px;font-weight:600}
.latest-split .latest-blogs .headline{font-weight:500}
.latest-split .latest-blogs .byline{font-size:9px;line-height:14px}
.widget-header .btn{font-family:"Droid Arabic Kufi",sans-serif;font-size:10px;line-height:16px}
.block-sidebar-spotlight.cols4 .template2.negative .headline{font-size:16px;line-height:24px}
.block-sidebar-spotlight.cols4 .template3.features.type-spotlight .headline{font-size:20px;line-height:28px}
.nlsignup .text{font-family:"Droid Arabic Kufi",sans-serif;font-size:14px;line-height:22px}
.nlsignup .text .big{font-family:"Droid Arabic Kufi",sans-serif;font-size:38px;line-height:58px}
.nlsignup input[type="email"]{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.nlsignup input[type="submit"]{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.cols2 .newsletter-error{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.footer .newsletter .almost,.cols2 .almost{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.footer .newsletter .text{font-size:14px;line-height:22px}
.footer .footer-community-title{font-size:14px;line-height:22px}
.footer .footer-community-menu li{font-size:12px;line-height:18px}
.nl-signup-page:not(.popup) .widget.nlsignup .text{font-size:16px;line-height:24px}
.nl-signup-page:not(.popup) .widget.nlsignup .big{font-size:45px;line-height:64px}
.nl-signup-page .almost .med{font-size:24px;line-height:34px}
.nl-signup-page .almost p{font-family:"Droid Arabic Kufi",sans-serif;font-size:14px;line-height:22px}
.nl-signup-page .thank-you.almost .big{font-size:38px;line-height:58px}
.nl-signup-page .newsletter-error{font-size:14px;line-height:22px}
.section-header .title{font-family:"Droid Arabic Kufi",sans-serif;font-size:32px;line-height:48px}
.section-header .subtitle{font-family:"Droid Arabic Kufi",sans-serif;font-size:13px;line-height:21px}
.hp_module .section-header .title + .subtitle::before,.hp_module .section-header .title{font-size:24px;font-size:34px}
.hp_section.the-blogs .disclaimer{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.hp_section.the-blogs .the-blogs-body .headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
.hp_section.the-blogs .popular-bloggers .title{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.slider .section-header .title + .subtitle::before,.slider .section-header .title{font-size:20px;line-height:28px}
.slider-viewport ul li{font-family:"Droid Arabic Kufi",sans-serif}
.slider-viewport .headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:13px;line-height:21px;height:66px}
.slider .arrows a{font-size:20px;line-height:28px}
.category-start-up-israel .term-header .btn{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.items .date.overline{font-size:10px;line-height:16px}
.term-header .name{font-family:"Droid Arabic Kufi",sans-serif;font-size:24px;line-height:34px}
.term-header .description{font-family:"Droid Arabic Kufi",sans-serif;font-size:13px;line-height:21px}
.term-header:not(.daily-edition-header) .social li a::before{font-size:14px;line-height:22px}
.topics-tabs{border-top-color: #1e1e1e}
.topics-tabs ul{font-size:12px;line-height:18px}
.term-header.has-sala .name{font-family:"Droid Arabic Kufi",sans-serif;font-size:32px;line-height:48px}
.widget.calendar .widget-header{font-size:16px;line-height:24px}
#calendarwrapper td{font-size:12px;line-height:18px}
#calendarwrapper .monthname div{font-size:14px;line-height:22px}
.term-header.daily-edition-header .name{font-size:26px;line-height:38px}
.editions-nav{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.slider.latest_commnets .slider-viewport .byline{font-size:10px;line-height:16px}
.slider.latest_commnets .slider-viewport .underline{font-size:12px;line-height:18px}
.slider.latest_commnets .slider-viewport .under-headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.slider.latest_commnets .slider-viewport .date{font-family:"Droid Arabic Kufi",sans-serif;font-size:10px;line-height:16px}
.article .headline{font-size:34px;line-height:50px}
.article .underline{font-size:15px;line-height:24px}
.article .under-headline > div .byline{font-size:12px;line-height:18px}
.article .under-headline > div .comments,.article .under-headline > div .date{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.social li{font-family:"Droid Arabic Kufi",sans-serif;font-size:20px;line-height:28px;padding-right:12px}
.social li.shares{font-size:18px;line-height:26px}
.social li.shares span:not(.number){font-size:10px;line-height:16px}
.article .media .rslides_caption,.the-content .wp-caption-text,.article .media .caption{font-family:"Droid Arabic Kufi",sans-serif;font-size:11px;line-height:18px;}
.article .media .rslides_caption {width:100%;}
.the-content{font-size:16px;line-height:24px}
.the-content p{font-size:18px;line-height:30px}
.the-content h3,.the-content h4{font-size:26px;line-height:24px}
.article-topics div{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.article-topics ul{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.writer-details{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.block-spotlight.block .item.negative.type-spotlight .headline{font-size:20px;line-height:28px}
body:not(.mobile) .block-spotlight.block .item.negative.type-spotlight .underline{font-size:12px;line-height:18px}
.sidebar-control{font-family:"Droid Arabic Kufi",sans-serif;font-size:11px;line-height:26px}
.article.liveblog .headline,.article.analysis .headline{font-size:42px;line-height:62px}
.image-caption{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.features-special.article.features .article-header .headline{font-size:45px;line-height:64px}
.features-special .article-header .underline{font-size:20px;line-height:28px}
.features-special.article.features .headline{font-size:32px;line-height:48px}
.features-half.features-special .underline{font-size:16px;line-height:24px}
.slider.type-current-top-stories .section-header .subtitle{font-size:14px;line-height:22px}
.see-all{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.slider.type-current-top-stories .slider-viewport .item .date{font-family:"Droid Arabic Kufi",sans-serif;font-size:10px;line-height:16px}
.slider.type-current-top-stories .slider-viewport .item .headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.liveblog-timeline li{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px;font-weight:bold}
.liveblog-timeline li .liveblog-date{font-size:12px;line-height:18px}
.article.liveblog .liveblogdiv > div .liveblog-date{font-family:"Droid Arabic Kufi",sans-serif;font-size:11px;line-height:28px;font-weight:bold}
.article.liveblog .liveblogdiv > div .liveblog-paragraph > h4{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
.article.liveblog .liveblogdiv > div .social li a::before{font-size:16px;line-height:24px}
.wrap-article.liveblog.article-popup .label{font-size:20px;line-height:28px}
.newsletter-promo a{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
.newsletter-promo a:nth-child(2){font-size:12px;line-height:18px}
.cols2 .tribe-mini-calendar-event .list-info h2{font-size:14px;line-height:22px}
.single-tribe_venue .tribe-events-back,.single-tribe_events .tribe-events-back{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.single-tribe_venue .tribe-events-page-title,.single-tribe_events .tribe-events-single-event-title{font-family:"Droid Arabic Kufi",sans-serif;font-size:34px;line-height:50px}
.single-tribe_events .tribe-events-schedule{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.single-tribe_venue #tribe-events-header,.single-tribe_events #tribe-events-header{font-size:12px;line-height:18px}
.article-read-more{font-size:12px;line-height:18px}
.tribe-events-list .tribe-events-list-event-title{font-size:20px;line-height:28px}
.post-type-archive-tribe_events .tribe-events-page-title{font-family:"Droid Arabic Kufi",sans-serif;font-size:32px;line-height:48px}
.tribe-events-list-separator-month span{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
#tribe-bar-form label,#tribe-bar-form input[type=text]{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
#tribe-bar-form label{font-size:12px;line-height:18px}
body:not(.single-tribe_events) #tribe-events .tribe-events-content p,.tribe-events-after-html p,.tribe-events-before-html p{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.tribe-events-list .type-tribe_events h2,.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-list-event-title{clear:none;font-family:"Droid Arabic Kufi",sans-serif;font-size:20px;line-height:28px}
#tribe-events-content .tribe-events-content .tribe-events-read-more{font-family:"Droid Arabic Kufi",sans-serif;font-size:10px;line-height:16px}
.tribe-events-day .tribe-events-day-time-slot h5{font-size:14px;line-height:22px}
#tribe-events-content .tribe-related-events-title{font-family:"Droid Arabic Kufi",sans-serif;font-size:14px;line-height:22px}
.tribe-mobile-day-heading,h3.tribe-events-related-events-title{font-family:"Droid Arabic Kufi",sans-serif;font-size:20px;line-height:28px}
.tribe-event-date-start,.tribe-event-date-end,.tribe-events-event-schedule-details{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.sidebar-pages-menu{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.sidebar-pages-menu .menu-title{font-size:14px;line-height:22px}
.sidebar-pages-menu ul li{font-size:12px;line-height:18px}
.error404 :not(.rgbmedia-wrap) > .text,.error404 .page-header .underline{font-family:"Droid Arabic Kufi",sans-serif;font-size:13px;line-height:24px}
.page-template-search-cse .gsc-control-cse .gs-result .gs-title{font-size:16px;line-height:24px; color: black; font-family: "Droid Arabic Kufi,sans-serif"}
.page-template-search-cse .gs-webResult .gs-snippet{font-family:"Droid Arabic Kufi",sans-serif;font-size:14px;line-height:22px}
.page-template-newsfeed-new .news-item .title{font-size:14px;line-height:22px}
.page-template-newsfeed-new .news-item .date,.page-template-newsfeed-new .news-item .source{font-size:12px;line-height:18px}
#rgb_mailto .title_mailto .before_title{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
#rgb_mailto textarea,#rgb_mailto .row input[type="text"],#rgb_mailto .row input[type="email"]{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
#rgb_mailto input[type="submit"],#rgb_mailto .thankyou .close_mailto{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
#rgb_mailto .error-message{font-size:12px;line-height:18px}
#rgb_mailto .thankyou span{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
.wpcf7 label{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.wpcf7 textarea,.wpcf7 select,.wpcf7 input{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.wpcf7-response-output,.wpcf7 form > p em,.wpcf7 form > p span{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.wpcf7 form > p label{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.jclock .widget-header{font-size:16px;line-height:24px}
.jclock .halachic-content table{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.jclock .halachic-content .thetime.shabbat{font-size:16px;line-height:24px}
#ui-datepicker-div,.flatpickr-calendar{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.currency .widget-header{font-size:16px;line-height:24px}
.currency td{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.currency tfoot td{font-size:10px;line-height:16px}
.weather .widget-header{font-size:16px;line-height:24px}
.weather-forcast-for{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.weather .select-list,.weather .active-selected{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.weather .select-weather li{font-size:12px;line-height:18px}
.weather .widget-body .date{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.weather .widget-body .info{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px}
.widget.weather .widget-footer{font-size:10px;line-height:16px}
.current-top-stories__date{font-size:18px;line-height:26px}
.current-top-stories__title{font-size:12px;line-height:18px}
.cc-banner .cc-message{font-family:'Droid Arabic Kufi',sans-serif;font-size:12px;line-height:18px}
.cc-compliance a{font-family:'Droid Arabic Kufi',sans-serif;font-size:12px;line-height:18px}
#cn-notice-text{font-family:'Droid Arabic Kufi',sans-serif;font-size:12px;line-height:18px}
.cn-button.wp-default{font-family:'Droid Arabic Kufi',sans-serif;font-size:12px;line-height:18px}
#article_1753283 .under-headline .underline{font-family:"Droid Arabic Kufi",sans-serif;font-size:24px;line-height:34px}
#article_1753283 .the-content p{font-size:16px;line-height:24px}
#article_1753283 .the-content .link-btn{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
#article_1753283 .the-content blockquote p{font-family:"Droid Arabic Kufi";font-size:24px;line-height:34px}
.widget.crm-promotion .inner .desc{font-family:"Droid Arabic Kufi",sans-serif;font-size:16px;line-height:24px}
.widget.crm-promotion .inner .crm-link a{font-size:16px;line-height:24px}
.widget.crm-promotion.cols2 .inner .title{font-size:26px;line-height:38px}
.widget.crm-promotion.cols2 .inner .desc{font-size:14px;line-height:22px}
.cc-popup{font-family:'Droid Arabic Kufi',sans-serif;font-size:12px;line-height:18px}
.cc-popup-button{font-size:12px;line-height:18px}
#topic-load-more-btn{font-family:'Droid Arabic Kufi',sans-serif;font-size:12px;line-height:18px}
.coronavirus_module .module_title{font-family:'Droid Arabic Kufi',sans-serif;font-size:32px;line-height:48px}
.coronavirus_module .column_title{font-family:"Droid Arabic Kufi";font-size:14px;line-height:18px}
.coronavirus_module .stats_cases li .count{font-size:32px;line-height:48px}
.coronavirus_module .stats_cases li .desc{font-size:12px;line-height:18px}
.coronavirus_module .column_link{font-family:'Droid Arabic Kufi',sans-serif;font-size:12px;line-height:18px}
.coronavirus_module .coronavirus_latest li a{font-family:'Droid Arabic Kufi',sans-serif;font-size:12px;line-height:18px}
.coronavirus_module .links li a{font-family:'Droid Arabic Kufi',sans-serif;font-size:12px;line-height:18px}
.coronavirus_module .topic_link{font-family:'Droid Arabic Kufi',sans-serif;font-size:16px;line-height:24px}
.cols4 .coronavirus_module .stats_cases li .count{font-size:24px;line-height:34px}
.cols2.sticky-sidebar-right.sidebar .block .sticky-sidebar-wrap-right .full-coverage .headline{font-size:12px;line-height:18px}
h5{font-family:"Droid Arabic Kufi";font-size:20px;line-height:28px}
.wrap-wide .main-menu > li{font-size:14px;line-height:20px}
.wrap-wide .main-menu > li > a{line-height:14px}
.main-menu > li{font-size:12px;line-height:18px}
.article .underline{font-size:16px;line-height:24px}
.article .media .caption{font-family:"Droid Arabic Naskh",sans-serif;font-size:11px;line-height:18px}
.newsletter-promo a{font-family:'Droid Arabic Kufi',sans-serif;font-size:13px;line-height:21px}
.newsletter-promo a:nth-child(2){font-size:12px;line-height:18px}
.error404 .page-header .headline{font-size:223px;line-height:223px}
#article_1753283 .article-header .headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:100px;line-height:100px}
.hp_section.the-blogs .the-blogs-body .item:first-child .headline,.hp_section.the-blogs .the-blogs-body .item:nth-child(2) .headline{font-size:24px;line-height:34px}
.article.features .article-header .headline{font-family:"Droid Arabic Kufi",serif;font-size:64px;line-height:68px}
.error404 .page-header .headline span{font-size:48px;line-height:62px}
.widget.crm-promotion .inner .title{font-family:"Droid Arabic Kufi",sans-serif;font-size:70px;line-height:70px}
.article .headline{font-size:35px;line-height:50px}
.social li.shares{font-size:25px;line-height:28px}
.cols7 .item-wrap:first-child>.item{margin-bottom:33px}
.cols7 .item-wrap>.item{margin:30px auto}
.block{margin-bottom:35px}
header.header .header-title{font-size:13px;line-height:24px}
body.sticky-header .header-middle .logo img{width:auto}
.social-small li.facebook a::before,.social-small li.twitter a::before{margin-right:auto;margin-left:4px}
.footer .newsletter .submit{position:relative}
.footer .newsletter .submit::after{transform:scale(-1,1);position:absolute;top:calc(50% - 11px);left:calc(50% - 11px)}
.footer .footer-middle > div{border-right:1px solid rgba(255,255,255,0.45);border-left:none}
.footer .footer-middle > div:last-child{border-right:1px solid rgba(255,255,255,0.45);border-left:1px solid rgba(255,255,255,0.45)}
.error404 .page-header .headline span{width:calc(100% - 435px)}
.error404 .footer{margin-top:0}
.error404 .footer form .text{font-size:14px;line-height:22px;margin:0 0 20px;text-transform:uppercase;font-weight:700;color:#fff}
.header .header-top .social-header.social-small li{display:inline-block;margin-right:auto;margin-left:26px}
.header .header-top .social-header li:last-child{margin-left:0}
.header .header-top .social-header li a::after{font-family:'Toi-new';font-size:12px;margin-left:4px;line-height:12px}
.has-children > a::after{margin-left:auto;margin-right:2px}
.header .header-top .social-header.social li{padding-left:12px;padding-right:0;margin:0}
body.small-header .header .header-middle .logo{height:100%}
.header-bottom{padding:12px 0}
body.home .wrap-wide .back-to-top{text-align:left;margin-bottom:10px}
body.home .wrap-wide .back-to-top a::after{margin-top:0}
.item.special .headline{font-family:'Droid Arabic Kufi',sans-serif;font-weight:700}
.cols4 .full-coverage .item.widget-footer{right:auto;left:20px}
.widget-footer a::before{content:"\e92b"}
.full-coverage .widget-header span::before,.slider .section-header .title span::before{float:right}
.cols4 .full-coverage .item:first-child{border-right:none;border-left:1px solid #d6d6d6}
.home .main .sticky-sidebar-wrap-left .item .headline,.home .main .sticky-sidebar-wrap-left .widget .widget-header{text-align:right}
.widget.most .comments a::before,.widget.most .shares a::before,.most-slider-small .comments a::before,.most-slider-small .shares a::before{float:right}
.main > .sidebar{max-width:300px}
.sidebar-footer{width:100%}
.the-content blockquote p{color:#333}
.the-content blockquote p::after,.the-content blockquote p::before{font-family:"Toi-new"}
.the-content blockquote p:first-child::before{content:'”';color:inherit;font-size:70px;line-height:1;top:10px;left:auto;font-weight:700;font-style:normal;right:-6px}
.the-content blockquote p::after{content:'“'}
.article-content .article-topics div{margin-bottom:10px}
#most .widget-header span em{font-style:normal;font-family:'Roboto Slab',sans-serif}
.article .media{margin-bottom:30px}
.article .under-headline .wrap-byline span.date,.article .under-headline .wrap-byline span.comments,.article .under-headline .wrap-byline span.edit,.article.features .under-headline > div .comments a,.article .under-headline > div .comments a,.article .under-headline > div .edit a{display:inline-block}
.article.features .under-headline > div .comments a::before,.article .under-headline > div .comments a::before,.article .under-headline > div .edit a::before{padding:0;margin:0 0 0 5px;float:right}
.article .social li{padding:0}
.article .newsletter-promo a{font-size:15px;line-height:21px}
.article .under-headline > div .date em{font-style:normal;display:inline-block}
.sidebar .block.cols4 .template3.features.bgcolor .media{margin-left:auto;margin-right:-16px}
.article.features .under-headline > div .date::before{float:right}
.features-half.features-special.article.features .header-content .headline{margin-bottom:30px}
.features-half.features-special .header-content .underline{font-size:20px;line-height:28px}
.cols7 .item.template2.liveblog.type-post:not(.features) .inner-item-wrap > .item-content > .headline,.cols7 .item.template2.liveblog.type-post.negative:not(.features) .inner-item-wrap > .item-content > .headline{font-size:34px;line-height:50px}
.continue::after{content:"\e92b";padding-left:0;padding-right:3px}
.template3.negative .media + .item-content{padding-left:0;padding-right:20px}
.cols6 .tabs-widget .underline,.underline,.cols4 .template5 .underline,.cols4 .template3.features .underline{font-size:12px;line-height:18px}
.block:not(.cols2) .package .item,.block:not(.cols2) .package.negative .item,.block:not(.cols2) .package.features .item,.package,.block:not(.cols2) .package .item:not(:first-child),.block:not(.cols2) .package .item .media,.block:not(.cols2) .package .avatar,.block:not(.cols2) .package .item .media + .item-content,.block:not(.cols2) .package .item .avatar + .item-content,.block:not(.cols2) .package .headline,.block.cols5 .package:not(.negative):not(.bgcolor),.block.cols6 .package:not(.negative):not(.bgcolor),.block:not(.cols2) .template8 + .package .item:nth-child(2),.block:not(.cols2) .template8 + .package .avatar,.block.cols4 .template8 + .package .item .avatar,.block:not(.cols2) .template8 + .package .item > div:not(.avatar),.block:not(.cols2) .template8 + .package .item .avatar + .item-content,.block:not(.cols2) .package .item .avatar + .avatar + .item-content,body.mobile .template8 + .package .item:first-child .headline,.block:not(.cols2) .template8 + .package .item,.block:not(.cols2) .template8 + .package .item:first-child,.template3.news + .package.negative .item:first-child,.template4.news + .package.negative .item:first-child,.widget.live_updates .news-item,.widget.live_updates li.news-item .date,.widget.live_updates li.news-item .title,.block:not(.cols2) .package .item .avatar,.cols4 .blogs .headline,.slider-viewport .label,.cols4 .blogs .content{font-family:"Droid Arabic Kufi",sans-serif}
.cols4 .underline{font-size:12px;line-height:18px}
.cols5 .template2.news .headline,.headline{font-weight:700}
.hp_section.the-blogs .the-blogs-body .date a{direction:ltr}
.hp_section.the-blogs .the-blogs-body .date a span{display:inline-block}
.cols1 .widget.most .widget-body{padding:0;margin:0 0 0 -17px}
.cols1 .widget.most .widget-body ul li{width:100%;max-width:130px}
.cols1 .widget.most .widget-body ul li .item-wrap .media{height:auto;margin-bottom:15px;padding-bottom:8px}
.cols1 .widget.most .widget-body ul li .item-wrap .media a{height:82px}
.cols1 .widget.most .widget-body ul li .item-wrap .media a img{object-fit:cover;height:100%}
.widget.most .media > .number,.most-slider-small .media > .number{font-family:'Roboto Slab',sans-serif;width:38px;height:30px;line-height:32px;bottom:0;top:auto;right:10px;left:auto;margin:auto}
.cols1 .package .item .headline{font-size:16px;line-height:24px}
.cols1 .package .item .underline{font-size:11px;line-height:18px}
.widget.live_updates li .date{font-size:10px;line-height:16px}
.widget.live_updates li .title{font-size:16px;line-height:24px}
.sticky-sidebar-wrap-right .latest-split .widget .widget-header{font-size:16px;line-height:24px}
.sticky-sidebar-wrap-right .latest-split .widget .widget-body{padding-left:0}
.latest-split .widget .blog-item,.latest-split .widget .item{border-top-color:#7d7d7d}
.sticky-sidebar-wrap-right .latest-split .latest-articles .date{font-size:9px;line-height:9px}
.hp_module .section-header .title + .subtitle::before{font-family:'Roboto Condensed','Arial Narrow',sans-serif;margin-top:-7px}
body.sticky-header .header-top .social-small{margin-top:5px}
.sticky-header .header .header-top .social-header.social li:last-child{padding-left:0}
.sticky-header .header .header-top .social-header li:last-child{margin-left:26px}
.single.sticky-header .header .header-top .social-header li:last-child{margin-left:0}
.sticky-header .header .header-top .social-header.social-small{direction:ltr}
.sticky-header .header .header-top .social-header li:first-child{margin-left:0}
.sticky-header .header .header-top .social-header li a{font-family:"Roboto Condensed","Arial Narrow",sans-serif}
.sticky-header .header .header-top .social-header li a::before{margin-left:auto;margin-right:4px}
body.sticky-header .header .header-top .social-header.social-small.sticky-version-header{display:block}
body:not(.sticky-header) .header .header-top .social-header.social-small.sticky-version-header{display:none}
body.sticky-header .header .header-top .social-header.social-small.full-version-header{display:none}
body:not(.sticky-header) .header .header-top .social-header.social-small.full-version-header{display:block}
body .header .header-top .social-header.social-small.full-version-header li.new_subscribe{margin-left:14px}
body .header .header-top .social-header.social-small.full-version-header li.new_subscribe a{font-family:"Droid Arabic Kufi",sans-serif}
body .header .header-top .social-header.social-small.full-version-header li.new_subscribe a span{font-family:"Droid Arabic Kufi",sans-serif;font-size:13px;line-height:20px}
body .header .header-top .social-header.social-small.full-version-header li.new_subscribe a::before{float:right;margin:0 0 0 16px;font-size:15px;line-height:20px}
.sidebar .sidebar-header{font-family:"Droid Arabic Kufi",sans-serif}
.sidebar .sidebar-header .title{font-size:20px;line-height:24px;direction:ltr}
.sidebar .sidebar-header .title em{font-style:normal;display:inline-block}
.sidebar .sidebar-header .subtitle{font-size:12px;line-height:22px;margin-top:8px}
.term-header.has-sala + .main .cols6 > div:last-child:not(.topics-tabs)::after{border-bottom:none;margin:0}
body.tax-writers .term-header .name{font-size:28px}
.topics-tabs .count{padding-left:2px}
.items .date.arabicformat{direction:ltr;text-align:right;font-family:"Droid Arabic Kufi",sans-serif;font-size:11px}
.arabicformat em{font-style:normal;display:inline-block}
body.page-template-search-cse .term-header .name{font-size:28px}
.header .pages-menu.languages li:nth-child(2),.header .pages-menu.languages li:nth-child(3){font-family:"Roboto Condensed","Arial Narrow",sans-serif}
.header .pages-menu.languages li.he-link{font-family:'Open Sans Hebrew',serif}
.page-id-2527 .term-header .name{font-size:28px}
/* .gsc-search-box.gsc-search-box-tools table tbody tr{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;width:100%;align-items:center} */
.gsc-search-box.gsc-search-box-tools table tbody tr{width:100%;}
.gsc-search-box.gsc-search-box-tools table tbody tr td.gsc-search-button{width:71px;order:1;margin:0 2px 0 0}
.gsc-search-box.gsc-search-box-tools table tbody tr td.gsc-input{width:calc(100% - 71px);order:2}
.gscb_a{position:relative;top:1px}
.footer .social-footer.social-small li.facebook a::before,.footer .social-footer.social-small li.twitter a::before{float:right}
.footer .newsletter input{font-family:"Droid Arabic Naskh",sans-serif;font-size:12px}
.date{direction:ltr!important;font-style:normal!important}
.topics-tabs.tabs ul li{padding-left:0;padding-right:0}
#latest.latest-split .latest-blogs .blog-item{width:140px}
#latest.latest-split .latest-blogs .blog-item .item-content{width:100%}
#latest.latest-split .latest-blogs .headline{font-family:"Droid Arabic Kufi",sans-serif;font-size:12px;line-height:18px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.cols5 .blogs .headline{font-family:"Droid Arabic Kufi",sans-serif!important}
.label.live::before{margin:2px 0 0 6px}
.cols7 .liveblog.template2 .inner-item-wrap > .item-content > .headline{font-size:45px;line-height:64px}
#halachic-times{display:none}
.package .item .headline > .label{padding-right:5px}
.cols7 .item .package .item .headline,.cols7 .item .package .item .headline{font-weight:700}
.cols7 .item.negative .inner-item-wrap .item-content .package .item .item-content{margin-left:20px;margin-right:0}

.term-header .social li {
  padding: 0;
}
.editions-nav .prev-edition a::before {
  transform: rotate(180deg);
  padding-left: 1px;
}
#calendarwrapper .arrow-prev a::after,
#calendarwrapper .arrow-next a::after {
  transform: rotate(180deg);
}
.article.liveblog .article-popup-close {
	direction: ltr;
	left: 0;
	right: auto;
}
.article.liveblog .article-popup-close::after {
	content: 'أغلق';
	font-family: "Droid Arabic Kufi",sans-serif;
}
.the-content .liveblog-paragraph,
.the-content .liveblog-paragraph p {
	font-family: "Droid Arabic Naskh",sans-serif;
	font-size: 18px;
	line-height: 30px;
}
.nlsignup .terms {
	font-family:"Droid Arabic Kufi",sans-serif;
}
#calendarwrapper .days td {
	font-family: "Droid Arabic Kufi",sans-serif;
	font-size: 9px;
	text-align: center;
}
#calendarwrapper .monthname div,
.sidebar-footer span,
#calendarwrapper td {
	font-family: "Droid Arabic Kufi",sans-serif;
}
body.page-template-daily-edition .package .item .headline {
	font-weight: bold;
}
.nlsignup .tooltip > span {
	left: -35px;
	right: auto;
	font-size: 10px;
}
.nlsignup .tooltip > span b {
	margin-left: 38px;
}
.footer .rgbmedia .rgbmedia-wrap {
	direction: ltr;
}
/* ========================================== Salamandra Popup Fonts Guideline Start ========================================== */
.salamandra-popup .template2 .media {
	float: right;
}
.salamandra-popup .cols4 .template2:not(.negative) .media + .item-content,
.salamandra-popup .cols4 .template2.negative .media + .item-content {
	margin-left: 0;
	margin-right: 20px;
}
.salamandra-popup .item.features .headline {
	font-size: 26px;
	line-height: 38px;
}
.salamandra-popup .byline {
	font-weight: 400;
}
.salamandra-popup .cols6 .tabs-widget .headline,
.salamandra-popup .headline {
	font-size: 16px;
	line-height: 24px;
}
.salamandra-popup .cols6 .blogs .content,
.salamandra-popup .cols4 .package .headline,
.salamandra-popup .cols6 .package .headline,
.salamandra-popup .cols5 .package .headline,
.salamandra-popup .cols4 .package1:not(.features) .headline {
	font-size: 14px;
	line-height: 22px;
}
/* .salamandra-popup .package {
	flex-flow: row-reverse wrap;
} */
.salamandra-popup .cols4 .template3 .headline,
.salamandra-popup .cols4 .template4 .headline,
.salamandra-popup .cols4 .template5 .headline {
	font-size: 26px;
	line-height: 38px;
}
.salamandra-popup .item.template7.special .headline {
	font-size: 24px;
	line-height: 34px;
}
/* ========================================== Salamandra Popup Fonts Guideline End ========================================== */
#currency .widget-body {
	direction: ltr;
}
.templates.sidebar .templates-header.active {
	z-index: 9;
}
.templates.sidebar .templates-content a[id^="icon_"] img {
	transform: scale(-1, 1);
}
.hp_section.the-blogs .the-blogs-body .date {
	text-align: right;
}
.currency .currname {
	white-space: nowrap;
}